Crate os-version

Dependencies

(4 total, all up-to-date)

CrateRequiredLatestStatus
 anyhow^1.0.271.0.80up to date
 plist^11.6.0up to date
 uname^0.1.10.1.1up to date
 winapi^0.3.80.3.9up to date